index

Varkon MBS Programmers manual

# act_psize - Procedure

## Description

Returns the value of the currently active PSIZE attribute. PSIZE controls the size of a point when displayed.

## Syntax

      size:=act_psize();

      float size;

## Principal parameters

None.

## Optional parameters

None.

## Return value

A float value equal to the current PSIZE attribute.

## Comments

See also: act_pfont

Varkon version 1.19C svn# 120